$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.151.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.151.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'F93198D725C42C92E4371A4532DEBE855718AE36A6618C6DDB8C3CB8834960B7'
  checksumType = 'sha256'
  checksum64 = 'F93198D725C42C92E4371A4532DEBE855718AE36A6618C6DDB8C3CB8834960B7'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.151-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
